<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>TIMflix</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="stylesheet" href="https://unpkg.com/swiper/css/swiper.css">

    <script src="js/script.js"></script>



</head>
<body>

<header class="header-page">

    <nav>
        <h1><a href="./index.html">TimFlix</a></h1>
        <label for="show-menu" class="show-menu"><i class="fas fa-bars"></i></label>
        <input type="checkbox" id="show-menu" class="toggle-menu">

        <ul>
            <li><a href="#">Accueil</a></li>
            <li><a href="#">À propos</a></li>
            <li><a href="#">Contact</a></li>

        </ul>
    </nav>
</header>



<div class="">

    <article class="template">

        <img src="http://image.tmdb.org/t/p/w300/oSLd5GYGsiGgzDPKTwQh7wamO8t.jpg" alt="Thor: Ragnarok">
        <div id="date"></div>
        <h2>Thor: Ragnarok</h2>

        <p class="description">Thor est emprisonné de l’autre côté de l’univers sans son puissant marteau et se retrouve
            engagé dans une course contre le temps pour rejoindre Asgard et arrêter Ragnarok – la destruction de son
            monde natal et la fin de la civilisation Asgardienne – des mains d’une toute nouvelle menace, l’impitoyable
            Hela. Mais d’abord, il doit survivre à une compétition meurtrière de gladiateurs qui l’oppose à son ancien
            allié et compagnon Avenger – l’Incroyable Hulk !</p>
        <div id="etoile"></div>

        <a href="fiche-film.html?id=284053" class="snippet" >Voir plus d'information</a>

    </article>

</div>









<div class="autre">

    <div class="swiper-container">
        <!-- Additional required wrapper -->
        <div class="swiper-wrapper">
            <!-- Slides -->
            <div class="swiper-slide" id="cloneToSwiper">
                <img src="http://image.tmdb.org/t/p/w300/oSLd5GYGsiGgzDPKTwQh7wamO8t.jpg" alt="Thor: Ragnarok">
            </div>
            <div class="swiper-slide">
                <img src="http://image.tmdb.org/t/p/w300/oSLd5GYGsiGgzDPKTwQh7wamO8t.jpg" alt="Thor: Ragnarok">
            </div>
            <div class="swiper-slide">
                <img src="http://image.tmdb.org/t/p/w300/oSLd5GYGsiGgzDPKTwQh7wamO8t.jpg" alt="Thor: Ragnarok">
            </div>
            <div class="swiper-slide">
                <img src="http://image.tmdb.org/t/p/w300/oSLd5GYGsiGgzDPKTwQh7wamO8t.jpg" alt="Thor: Ragnarok">
            </div>
            <div class="swiper-slide">
                <img src="http://image.tmdb.org/t/p/w300/oSLd5GYGsiGgzDPKTwQh7wamO8t.jpg" alt="Thor: Ragnarok">
            </div>
            <div class="swiper-slide">
                <img src="http://image.tmdb.org/t/p/w300/oSLd5GYGsiGgzDPKTwQh7wamO8t.jpg" alt="Thor: Ragnarok">
            </div>
            <div class="swiper-slide">
                <img src="http://image.tmdb.org/t/p/w300/oSLd5GYGsiGgzDPKTwQh7wamO8t.jpg" alt="Thor: Ragnarok">
            </div>
            <div class="swiper-slide">
                <img src="http://image.tmdb.org/t/p/w300/oSLd5GYGsiGgzDPKTwQh7wamO8t.jpg" alt="Thor: Ragnarok">
            </div>
            <div class="swiper-slide">
                <img src="http://image.tmdb.org/t/p/w300/oSLd5GYGsiGgzDPKTwQh7wamO8t.jpg" alt="Thor: Ragnarok">
            </div>

        </div>

        <!-- If we need navigation buttons -->
        <div class="swiper-button-prev"></div>
        <div class="swiper-button-next"></div>

    </div>




    <section class="liste-films">



    </section>

</div>

<footer>
    <a href="https://www.themoviedb.org/?language=en-fr"><img src="http://mjanesvilliard.dectim.ca/cours/images%20TP1%20web3/primary-green-d70eebe18a5eb5b166d5c1ef0796715b8d1a2cbc698f96d311d62f894ae87085.svg" alt="logo the movie db"></a>

    <i class="fab fa-facebook"></i>
    <i class="fab fa-instagram"></i>
    <i class="fab fa-twitter"></i>
    <div id="retour"><i class="far fa-arrow-alt-circle-up"></i></div>
    <br>
    <p>Michaël Janes-Villiard</p>
</footer>



</body>
</html>